# Boost Exception

## boost/exception/error_info.hpp

### Synopsis

    namespace
    boost
        {
        template <class Tag,class T>
        class error_info;
        }

See also: boost/exception/all.hpp | boost/exception/errinfo_api_function.hpp | boost/exception/errinfo_at_line.hpp | boost/exception/errinfo_errno.hpp | boost/exception/errinfo_file_handle.hpp | boost/exception/errinfo_file_name.hpp | boost/exception/errinfo_file_open_mode.hpp | boost/exception/errinfo_nested_exception.hpp | boost/exception/errinfo_type_info_name.hpp | error_info | Synopsis